Bug #476

net-misc/haspd и nomultilib системы

Added by Дмитрий Истратов about 8 years ago. Updated about 8 years ago.

Status:New Start:08/24/2012
Priority:Normal Due date:
Assignee:- % Done:

0%

Category:- Spent time: -
Target version:-
Votes: 0

Description

Прошу добавить в зависимости ебилда сабжевого пакета app-emulation/emul-linux-x86-baselibs, так как /opt/lib/sentinel/server/PwdGenUtility использует библиотеку /lib32/libncurses.so.5, находящуюся в пакете app-emulation/emul-linux-x86-baselibs. Так же /opt/sbin/aksusbd, /opt/sbin/hasplm и /opt/sbin/hasplmd (возможно и другие файлы пакета, но я посмотрел только эти) являются прекомпиленными 32-х битными бинарями, что делает невозможными их запуск в nomultilib системах.

History

Updated by Alexander Tratsevskiy about 8 years ago

Может стоит эту задачу перенести в багтрекер gentoo? https://bugs.gentoo.org
В этом случае она будет исправлена сразу для всех Gentoo систем.

Also available in: Atom PDF

Thank you!